unit uIEditorInformeFacturasClienteReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeFacturasClienteReport = interface(IEditorInformeBase)
  ['{AE5DD69C-6360-4A6A-A764-C0DAF5B5A948}']
    function GetFechaFin: Variant;
    function GetFechaInicio: Variant;
    function GetListaIDClientes: TIntegerArray;
    function GetDesglosadoCliente: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: Variant read GetFechaInicio;
    property FechaFin: Variant read GetFechaFin;
    property ListaIDClientes: TIntegerArray read GetListaIDClientes;
    property DesglosadoCliente: Boolean read GetDesglosadoCliente;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
